.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 20px;
}

.faq-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.faq {
  display: block;
}

.icon {
  font-family: 'Material icons', sans-serif;
}

.icon.accordion-icon {
  color: rgba(0, 0, 0, 0.3);
  font-size: 32px;
  line-height: 30px;
  cursor: pointer;
}

.accordion-item {
  margin-bottom: 0px;
  padding-top: 36px;
  padding-bottom: 32px;
  border-bottom: 1px solid #dfe2ea;
}

.accordion-item-trigger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.accordion-wrapper {
  margin-bottom: 48px;
}

.accordion-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 30px;
  cursor: pointer;
}

.accordion-item-content {
  overflow: hidden;
  margin-top: 10px;
  margin-right: 30px;
}

.hero {
  background-color: #f7f8fc;
}

.hero-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 65px;
  padding-bottom: 65px;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5;
  border-bottom: 1px solid #dfe2ea;
  background-color: #fff;
}

.nav-menu {
  position: static;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.brand {
  position: static;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.nav-link {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #919cb0;
}

.nav-link.w--current {
  border-bottom: 2px solid #e61c41;
  color: #2b3f64;
}

.body {
  font-family: Stem, sans-serif;
}

.hero-grid {
  grid-column-gap: 44px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.hero-grid-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Stem, sans-serif;
  color: #2b3f64;
  font-size: 48px;
  line-height: 140%;
}

.h1.hero {
  color: #e61c41;
}

.h1-container {
  margin-bottom: 8px;
}

.button-primary {
  padding: 20px 32px;
  border-radius: 4px;
  background-color: #e61c41;
  -webkit-transition: box-shadow 200ms ease, background-color 200ms ease;
  transition: box-shadow 200ms ease, background-color 200ms ease;
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
}

.button-primary:hover {
  background-color: #ee4967;
  box-shadow: 0 4px 8px 0 #f9899d;
}

.button-primary:active {
  background-color: #cc0b2c;
  box-shadow: none;
}

.button-primary.hero {
  display: inline-block;
}

.link {
  color: #ed8da1;
  text-decoration: none;
}

.link:hover {
  color: #e61c41;
  text-decoration: none;
}

.link.red {
  color: #e61c41;
}

.link.red:hover {
  opacity: 0.7;
}

.body-xxxl {
  color: #2b3f64;
  font-size: 28px;
  line-height: 140%;
  font-weight: 500;
}

.text-block-2 {
  color: #919cb0;
  font-size: 22px;
  line-height: 140%;
}

.navbar-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.title-container {
  margin-bottom: 20px;
}

.link-container {
  margin-top: 12px;
}

.link-container.centered {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block {
  margin-bottom: 40px;
}

.hero-image {
  display: block;
  max-width: 94%;
  margin-right: auto;
  margin-left: auto;
}

.benefits {
  border-bottom: 1px solid #dfe2ea;
}

.benefits-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.benefits-grid {
  padding-top: 80px;
  padding-bottom: 80px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.benefits-grid-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body-xs {
  font-size: 14px;
  line-height: 140%;
  text-align: left;
}

.body-xs.centered {
  font-family: 'Open Sans', sans-serif;
  color: #2b3f64;
  line-height: 150%;
  text-align: center;
}

.body-xs.red {
  color: #e61c41;
}

.benefits-image {
  display: block;
}

.benefits-image-container {
  margin-bottom: 16px;
}

.partners-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.h2 {
  color: #2b3f64;
  font-weight: 500;
}

.h2.centered {
  line-height: 140%;
  text-align: center;
}

.h2.white {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
}

.h2-container {
  margin-bottom: 16px;
}

.body-m {
  color: #2b3f64;
  text-align: left;
}

.body-m.centered {
  font-family: Stem, sans-serif;
  line-height: 150%;
  text-align: center;
}

.body-m.centered.transparent {
  color: hsla(0, 0%, 100%, 0.5);
}

.body-m.greyed {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #919cb0;
  line-height: 150%;
}

.body-m.medium {
  line-height: 150%;
  font-weight: 500;
}

.heading-caption {
  margin-bottom: 56px;
}

.partner-logos {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.partner-logos-container {
  margin-bottom: 48px;
}

.partners-button-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-secondary {
  padding: 12px 22px;
  border-radius: 4px;
  background-color: rgba(230, 28, 65, 0.1);
  color: #e61c41;
  font-size: 14px;
}

.button-secondary:hover {
  background-color: rgba(230, 28, 65, 0.15);
}

.button-secondary:active {
  background-color: rgba(230, 28, 65, 0.2);
}

.deals {
  display: none;
}

.deals-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.deals-featured {
  display: -ms-grid;
  display: grid;
  margin-bottom: 56px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #2b3f64;
  font-size: 20px;
  line-height: 140%;
  font-weight: 500;
}

.label {
  font-family: 'Open Sans', sans-serif;
  color: #919cb0;
}

.h4-container.tab {
  margin-bottom: 6px;
}

.label-container {
  margin-bottom: 8px;
}

.price-tag-container {
  margin-bottom: 12px;
  font-weight: 500;
}

.price-tag {
  font-size: 20px;
  line-height: 140%;
}

.deals-label-heading {
  margin-bottom: 24px;
}

.text-span {
  color: #e61c41;
}

.deals-caption {
  color: #919cb0;
  line-height: 150%;
}

.text-span-2 {
  color: #2b3f64;
}

.deals-image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #dfe2ea;
  border-radius: 24px;
}

.deals-image-container.small {
  position: relative;
  margin-bottom: 20px;
  padding: 32px;
}

.deals-all {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tag {
  position: absolute;
  left: -4%;
  top: 3%;
  right: auto;
  bottom: auto;
  max-width: 50%;
  padding: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #e61c41;
  border-radius: 8px;
  background-color: #fff;
}

.secondary-button-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.deals-all-container {
  margin-bottom: 48px;
}

.tabs-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.tabs-2 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1.25fr 1fr;
  grid-template-columns: 1.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tab-pane-tab-1 {
  height: 100%;
}

.tab-link {
  margin-bottom: 6px;
  padding: 20px 24px;
  border-radius: 16px;
  background-color: #fff;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.tab-link:hover {
  background-color: #fafafc;
}

.tab-link.w--current {
  margin-bottom: 6px;
  padding: 20px 24px;
  border-radius: 16px;
  background-color: #f7f8fc;
}

.tab-pane-image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tabs-image {
  width: 70%;
  height: 100%;
}

.benefits2-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 160px;
  background-image: url('../images/img.png');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.benefits2-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.benefits2 {
  background-color: #e61c41;
}

.features-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 101px;
  padding-bottom: 50px;
}

.feature-item {
  padding: 40px;
  border: 1px solid #dfe2ea;
  border-radius: 16px;
}

.features-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.feature-item-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1.5fr 1fr;
  grid-template-columns: 1.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.terms-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 16px;
}

.cta {
  display: none;
  background-color: #f7f8fc;
}

.cta-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.terms-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
}

.terms-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 56px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.requirements {
  background-color: #f7f8fc;
}

.requirements-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 140px;
  padding-bottom: 140px;
}

.requirements-grid {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.financial-partners {
  display: none;
  background-color: #f7f8fc;
}

.financial-partners-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.financial-partners-grid {
  display: -ms-grid;
  display: grid;
  width: 84%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  margin-bottom: 16px;
}

.f-partners-grid-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border: 1px solid #dfe2ea;
  border-radius: 16px;
  background-color: #fff;
  text-decoration: none;
}

.f-partners-grid-link.add {
  border-style: dashed;
  border-width: 2px;
  border-color: #2b3f64;
  background-color: transparent;
  opacity: 0.4;
}

.f-partners-grid-link.add:hover {
  opacity: 0.6;
}

.divider {
  height: 1px;
  margin-top: 56px;
  margin-bottom: 24px;
  background-color: #dfe2ea;
}

.footer {
  display: none;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 150%;
  font-weight: 500;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #919cb0;
  text-decoration: none;
}

.footer-link:hover {
  color: #2b3f64;
  text-decoration: none;
}

.footer-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 56px;
  padding-bottom: 56px;
}

.text-block-3 {
  color: #919cb0;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 992px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.image-3 {
  max-width: 80%;
  margin-right: auto;
  margin-bottom: 48px;
  margin-left: auto;
}

.div-block-5 {
  margin-top: 24px;
}

.legal {
  background-color: #f7f8fc;
}

.legal-container {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.legal-links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.legal-link {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #919cb0;
  font-size: 12px;
  text-decoration: none;
}

.legal-link:hover {
  color: #2b3f64;
  text-decoration: underline;
}

.body-xxs {
  font-family: 'Open Sans', sans-serif;
  color: #919cb0;
  font-size: 12px;
  line-height: 125%;
}

.inline-link {
  color: #e61c41;
  text-decoration: none;
}

.inline-link:hover {
  text-decoration: underline;
}

.partner-logos-grid {
  display: -ms-grid;
  display: grid;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

@media screen and (max-width: 991px) {
  .faq-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .hero-container {
    padding: 48px 24px;
  }

  .h1 {
    font-size: 40px;
  }

  .body-xxxl {
    font-size: 24px;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .navbar-container {
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .benefits-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .deals-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .deals-image-container.small {
    height: 320px;
  }

  .deals-all {
    grid-row-gap: 32px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .tabs-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .benefits2-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .features-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .terms-container {
    padding-top: 80px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .requirements-container {
    padding: 100px 24px;
  }

  .financial-partners-container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .image-2 {
    margin-bottom: 8px;
  }

  .f-partners-grid-link {
    padding: 24px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .footer-flex-container {
    margin-bottom: 0px;
  }

  .legal-container {
    padding-right: 24px;
    padding-left: 24px;
  }
}

@media screen and (max-width: 767px) {
  .accordion-item-content {
    margin-right: 0px;
  }

  .tabs-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .tabs-image {
    width: 50%;
  }

  .benefits2-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .feature-item {
    padding: 20px;
  }

  .terms-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .footer {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  .faq-container {
    padding: 60px 16px 0px;
  }

  .accordion-heading {
    line-height: 24px;
  }

  .hero-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .nav-menu {
    padding-right: 16px;
    padding-left: 16px;
    background-color: #fff;
  }

  .nav-link.w--current {
    padding-right: 8px;
    padding-left: 8px;
  }

  .navbar-menu-button {
    color: #2b3f64;
  }

  .navbar-menu-button.w--open {
    background-color: transparent;
    color: #e61c41;
  }

  .hero-grid {
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .h1 {
    font-size: 32px;
  }

  .body-xxxl {
    font-size: 24px;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .navbar-container {
    padding: 4px 12px;
  }

  .image {
    max-width: 100%;
  }

  .hero-image {
    max-width: 90%;
  }

  .benefits-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .benefits-grid {
    padding-top: 60px;
    padding-bottom: 60px;
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .partners-container {
    padding: 60px 16px;
  }

  .h2.centered {
    font-size: 28px;
  }

  .body-m.greyed {
    font-size: 14px;
  }

  .body-m.medium {
    font-size: 16px;
  }

  .deals-container {
    padding: 60px 16px;
  }

  .deals-featured {
    grid-row-gap: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .h4 {
    font-size: 18px;
  }

  .label {
    font-size: 14px;
  }

  .price-tag {
    font-size: 17px;
  }

  .deals-label-heading {
    margin-bottom: 12px;
  }

  .deals-caption {
    font-size: 14px;
  }

  .deals-image-container.small {
    width: auto;
  }

  .deals-all {
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .tag {
    left: -2%;
  }

  .tabs-container {
    padding: 60px 16px;
  }

  .tabs-2 {
    grid-row-gap: 40px;
  }

  .tab-link {
    padding: 14px 16px;
  }

  .tab-link.w--current {
    padding: 14px 16px;
  }

  .tab-pane-image-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .tabs-image {
    width: 80%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .benefits2-container {
    padding-top: 60px;
    padding-bottom: 100px;
    background-size: 170%;
    background-attachment: scroll;
  }

  .benefits2-grid {
    grid-row-gap: 48px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .features-container {
    padding: 60px 16px 30px;
  }

  .feature-item-grid {
    grid-row-gap: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-container {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .cta-container {
    padding: 60px 16px;
  }

  .terms-container {
    padding-top: 30px;
  }

  .terms-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .requirements-container {
    padding: 60px 16px;
  }

  .requirements-grid {
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .financial-partners-container {
    padding: 59px 16px;
  }

  .financial-partners-grid {
    width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .f-partners-grid-link {
    padding-top: 49px;
    padding-bottom: 49px;
  }

  .footer {
    padding: 0px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .footer-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .utility-page-wrap {
    padding-right: 16px;
    padding-left: 16px;
  }

  .image-3 {
    max-width: 100%;
  }

  .legal-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .partner-logos-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

#w-node-_695f328a-9f6e-201e-4e3e-d13b088b7c61-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_6ec20a84-4c02-0fcd-c7d1-d043359f5dfa-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-_4473d160-8e26-28d0-3373-924696187c63-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-bc0250bf-cb67-7ff6-6e7d-1cb1c3bc5c63-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-_6ad5ef2b-e73e-6105-1e13-517c6b44e0b6-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_5964788c-b878-89ab-4f07-c30a19b3b236-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_69c6f45b-91b9-1814-323f-21c200492e12-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_70f43110-2bd9-5385-e476-d74adc3e850b-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_94f60cee-4d5a-caf7-227b-4d3fec92deff-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_8d3c3968-8c86-428e-08be-a9b61193542c-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_3a5b1fc1-84a5-efa3-3848-801aa8d138c4-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_5917afbc-a014-8535-52eb-7e20db300a88-4f61841e {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-fc28cf66-9d72-8bf6-cdfe-23f887156dd1-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_0fe302d2-9997-acdd-4c52-46d86bf2752f-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_70032a5f-38b8-e807-2c66-fec2c18ba7d1-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_5a722d9b-8a90-943e-40cf-d7e1c9723486-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c0cda785-79e6-bb62-ac56-8a55656bae00-4f61841e {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_14bafd14-1918-6dbb-3976-305e17a8afba-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_14bafd14-1918-6dbb-3976-305e17a8afbf-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_14bafd14-1918-6dbb-3976-305e17a8afc4-4f61841e {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_1dc499aa-424e-6249-bb33-251cfc7db325-4f61841e {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_02d4147e-dbbf-dbc4-69ce-36b14ae9a4af-4f61841e {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_32b3c8e0-859e-669d-78fe-77ce570bb88c-4f61841e {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_6ec20a84-4c02-0fcd-c7d1-d043359f5dfa-4f61841e {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }

  #w-node-_4473d160-8e26-28d0-3373-924696187c63-4f61841e {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  #w-node-_14bafd14-1918-6dbb-3976-305e17a8afba-4f61841e {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }

  #w-node-_14bafd14-1918-6dbb-3976-305e17a8afbf-4f61841e {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_45a232c1-71ad-141f-bffd-64ea4e3d4b6a-4f61841e {
    -webkit-box-ordinal-group: 10000;
    -webkit-order: 9999;
    -ms-flex-order: 9999;
    order: 9999;
  }
}

@font-face {
  font-family: 'Material icons';
  src: url('../fonts/Material_Icons.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Stem hairline';
  src: url('../fonts/Stem-Hairline.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-ExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}